/* =========================
   FOOTER
========================= */
.site-footer {
	background: url('../images/footer-bg.jpg') center/cover no-repeat;

	padding: 80px 20px;
	color: #fff;
}

.site-footer #main-menu {
	flex-wrap: nowrap !important;
	flex-direction: column !important;
	justify-content: flex-start;
	align-items: flex-start;
	padding: 0 !important;
	width: 100% !important;
}

.footer-inner {
	margin: 0 auto;
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
}

/* LEFT */
.footer-left {
	max-width: 50%;
}

.footer-logo img {
	max-width: 292px;
	height: auto;
	display: block;
}

/* RIGHT */
.footer-right {
	text-align: right;
}


.footer-menu li {
	margin: 0;
}

.site-footer #main-menu a {
	text-decoration: none;
	transition: opacity 0.3s ease;
	text-transform: none !important;
	font-size: 29px !important;
	line-height: 30px !important;
	color: #eef1f0 !important;
	font-weight: 400 !important;
	margin-right: 0 !important;
}

.site-footer #main-menu a:after {
	display: none;
}

#main-menu a:hover {
	opacity: 0.75;
}